/*-----------------------------------------------------------------------------------------------*/
/*--------------------------------  Start of Landing Page  ----------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/

.image-container {
  background-image: url("../images/desktopPortfolio.jpg"); 
  background-size: cover;
  /*object-fit: cover;*/
  background-position: center;
  /*background-repeat: no-repeat;*/
  /*opacity: 0.5; */
  position: relative; /* Needed to position the cutout text in the middle of the image */
  height: 100vh; /* Some height */
}

.name {
  background-color: white;
  color: black;
  font-size: 8vw; /* Responsive font size */
  font-weight: bold;
  margin: auto; /* Center the text container */
  /*padding: 10px;*/
  width: 100%;
  text-align: center; /* Center text */
  position: absolute; /* Position text */
  top: 60%; /* Position text in the middle */
  left: 50%; /* Position text in the middle */
  transform: translate(-50%, -50%); /* Position text in the middle */
  mix-blend-mode: screen; /* This makes the cutout text possible */
}
.job {
  background-color: white;
  color: black;
  font-size: 4vw; /* Responsive font size */
  font-weight: bold;
  margin: auto; /* Center the text container */
  /*padding: 10px;*/
  width: 100%;
  text-align: center; /* Center text */
  position: absolute; /* Position text */
  top: 70%; /* Position text in the middle */
  left: 50%; /* Position text in the middle */
  transform: translate(-50%, -50%); /* Position text in the middle */
}


/*------------------------------------------------------------------------*/
/*--------------------- Circle Navigational Bar  -------------------------*/
/*------------------------------------------------------------------------*/

.wrapper{
	background: #0d6fda;
	display: inline-block;
	border-radius: 500px;
	margin:50px;
	position: relative;
	padding: 20px;
	cursor: pointer;
	border: 3px solid #fff; 
	margin-left: 85vw;
}

.circle {
	position: absolute;
	height: 50px;
	width: 50px;
	position:relative;

}

.line{
	position: absolute;
	height: 8px;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	transition: all cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;
}	/*---  Burger Bar line ---*/

.top{	top:18%;	}		/*--- Burger Bar ---*/
.middle{	top:48%;	}	/*--- Burger Bar ---*/
.bottom{	top:78%;	}	/*--- Burger Bar ---*/

/*------------------------------------------------------------------------*/
/*-------------- End of Circle Navigational Bar  -------------------------*/
/*------------------------------------------------------------------------*/


/*------------------------------------------------------------------------*/
/*----------------------- Menu Navigational Bar  -------------------------*/
/*------------------------------------------------------------------------*/

.nav-box{
	display: none;
}

.nav-label{
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
	background-color: orange;
	box-shadow: 0 0 1rem	
}

/*------------------------------------------------------------------------*/
/*--------------------- End of Menu Navigational Bar  --------------------*/
/*------------------------------------------------------------------------*/




/*------------------------------------------------------------------------*/
/*---------------- Circle Navigational Bar Close -------------------------*/
/*------------------------------------------------------------------------*/

.icon.close .top{
	transform: rotate(45deg);
	top:48%;
}
.icon.close .middle, .icon.close .bottom{
	transform: rotate(-45deg);
	top:48%;
}


/*------------------------------------------------------------------------*/
/*--------------- End of Circle Navigational Bar Close -------------------*/
/*------------------------------------------------------------------------*/


.about{
	text-align: center;
}


.career{
	text-align: center;
}

.timeline{
	text-align: center;
}
/*------------------------------------------------------------------------*/
/*--------------------------- EDUCATION ----------------------------------*/
/*------------------------------------------------------------------------*/


* {
  box-sizing: border-box;
}
img.logo{
	height: 200px;
	width: 200px;
}
body {
  background-color: #B6C2D9;
  font-family: Helvetica, sans-serif;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #FF9F55;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
}

/*------------------------------------------------------------------------*/
/*---------------------- End EDUCATION ----------------------------------*/
/*------------------------------------------------------------------------*/

table {
  margin: 0 auto;
  width: 100%;
 
}

table tr td {
  /*border: 1px solid black;*/
  text-align: center;
  /*padding: 2px;*/
  
}

table tr td {
  width: 20%;
}

table tr td img {
  /*border: 1px solid lightgrey;*/
  /*background-color: lightgrey;*/
  border-radius: 10%;
  /*border-width: 20px;*/
  width: 75%;
}


.bg3 a {
  text-decoration: none;
}

/*-----------------------------------------------------------------------------------------------*/
/*--------------------------------  Contact  ----------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/



ul.link1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin:0;
	padding: 0;
	display: flex;
}
ul li{
	list-style: none;
}
ul li a {
	position: relative;
	width: 60px;
	height: 60px;
	background: #f1f1f1;
	display: block;
	text-align: center;
	margin: 0 10px;
	border-radius: 50%;
	padding: 6px;
	box-sizing: border-box;
	text-decoration: none;
	box-shadow: 0 15px 20px rgba(0,0,0,0.3);
	background: linear-gradient(0deg, #ddd, #fff);
	transition: 0.5s;
}
/*-----------------------------------------------------*/
/*----------------- Shadow Color-----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------- Shadow Color-----------------------*/
/*-----------------------------------------------------*/


ul li a:hover {
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	color: #3b5998;	
}

ul li a .links{
	color:#262626;
	width: 100%;
	height: 100%;
	display: block;
	background: #f1f1f2;
	border-radius: 50%;
	line-height: calc(60px - 12px);
	font-size: 30px;
	transition: 0.5s;
}

ul li:nth-child(1)  i:hover{
	color: #3b5998;
	box-shadow: 0 15px 20px rgba(24, 119, 242,0.6);
} 
ul li:nth-child(2)  i:hover{
	color: #0077b5;
	box-shadow: 0 15px 20px rgba(0, 119, 181,0.6);
} 
ul li:nth-child(3) i:hover{
	color: #c32aa3;
	box-shadow: 0 15px 20px rgba(195, 42, 163,0.6);
} 
ul li:nth-child(4) i:hover{
	color: #FC6D27;
	box-shadow: 0 15px 20px rgba(255, 51, 0, 0.6);
} 
ul li:nth-child(5) i:hover{
	color: #bd081c;
	box-shadow: 0 15px 20px rgba(189, 8, 28,0.6);
} 

.skillSectionSpacing{
	text-align: center;
	margin-bottom: 150px;
	margin-top: 100px;
}

.educationSectionSpacing{
text-align: center;
	margin-bottom: 50px;
	margin-top: 150px;
}

.contactSectionSpacing{
	text-align: center;
	margin-bottom: 150px;
	margin-top: 200px;
}


.aboutSectionSpacing{
	text-align: center;
	margin-bottom: 50px;
	margin-top: 100px;
}


.projectSectionSpacing{
	text-align: center;
	margin-bottom: 50px;
	margin-top: 100px;
}

.contact2{
	text-align: center;
	margin-bottom: 150px;
}

/*-----------------------------------------------------------------------------------------------*/
/*--------------------------------  Contact  ----------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/






footer{
	 background-color: white;
  color: black;
  font-weight: bold;
  margin: auto; /* Center the text container */
  /*padding: 10px;*/
  width: 100%;
  text-align: center; /* Center text */
  top: 60%; /* Position text in the middle */
  left: 50%; /* Position text in the middle */

}
/*-----------------------------------------------------------------------------------------------*/
/*--------------------------------  End of Landing Page  ----------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
